RubyGems.org

A set of adapters providing easy access to the GDS gov.uk APIs

installgem install gds-api-adapters -v 3.4.1
Authors

James Stewart

168,809 total downloads 896 for this version
Owners

6bbe0049baa059b9f3e5be8db1abbeb94715ae8a9ac5152600ccd3012267ab6bDebc3b202e2e34dfc6a5abae8c764bbc5269392ac0a3457b9ed7f2b2ead171b85e011a355456dba38e41d8026012592c5618b843830194a2475a6e48823f7455

Gemfile
gem 'gds-api-adapters', '~> 3.4.1'
Versions
  1. 14.9.0 October 1, 2014 (68 KB)
  2. 14.8.0 September 26, 2014 (67.5 KB)
  3. 14.7.0 September 17, 2014 (67.5 KB)
  4. 14.6.0 September 15, 2014 (67 KB)
  5. 14.5.0 September 12, 2014 (67 KB)
Show all versions (217 total)